Subject: Progress on change
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Wed, 18 Oct 2006 10:17:19 -0400

Mike,
Do you have a guestimate of when yo might have the new changes in place?  I am not trying to pressure you.  I just want to know so I determine what to do with the orders that have come in through the mail.  The credit card orders we have been putting through at the current pricing (most people won't be complaining about paying less).  We have only about 10 orders that have come through the mail with the new notice date on them.  Let me know.
Thanks,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]